itpp::Compare_Base_Event_Times Struct Reference

Compare to events, Returns true if expire time of event1 is larger than the expire time of event2. More...

`#include <itpp/protocol/events.h>`

## Public Member Functions

bool | operator() (Base_Event *event1, Base_Event *event2)
| ADD DOCUMENTATION HERE.

## Detailed Description

Compare to events, Returns true if expire time of event1 is larger than the expire time of event2.

Definition at line 108 of file events.h.

The documentation for this struct was generated from the following file:

- itpp/protocol/events.h

Generated on Tue Aug 17 2021 10:59:15 for IT++ by Doxygen 1.9.1